Subject: Re: Refund has been imitated but the customer did not receive
From: Apoorv Joshi <[email-masked]>
To: Hafizullah Lsm <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sat, 3 Oct 2020 00:52:41 -0700 (MST)

Hafizullah, 

I have asked the team to arrange cash in Centrepoint Behind Al Awqaf complex Mubarak Al kabeer, street 64, kuwait city 

Please tell the customer that we are arranging in that store and once it is arranged we will update him, ask him to allow 3-5 business days. 

Regards, 
Apoorv 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, 3 October, 2020 11:36:29 
Subject: Re: Refund has been imitated but the customer did not receive 

HI team 

I informed same to the customer so got the following reply: 
"Yes, I can receive the amount from any branch to be identified in Kuwait" 

So please do the needful 

Thanks and regards 
Hafizullah 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, September 27, 2020 3:09:07 PM 
Subject: Re: Refund has been imitated but the customer did not receive 

Hi Team, 

Please assist with the below case. 

Thank you for your help! 

Thanks & Regards, 
Hafizullah 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Tuesday, September 8, 2020 6:06:21 PM 
Subject: Refund has been imitated but the customer did not receive 

Hi Team 

Problem Statement: Refund has been imitated but the customer did not receive 

Order Date: Apr 10, 2020 
Order ID: 8377012491 
Order Status: NOT_DELIVERED 
Display Order Status: Returned 
Payment Transactions: SUCCESSFUL 
Total Price: KWD61.64 
Identifier: KNET 

Assistance Required: Need to check and refund 

Issue Description: The order is NDR on 04/06/2020 but the refund has not been initiated successfully on 30/06/2020 but the customer is complaining that he did not receive the refund and he sent for us bank details PDF file is attached so we request that you please check the order and do the needful. 

Regards 
Hafizullah